<!DOCTYPE html>
<html lang="pl-PL">
<%- include('partials/_head.ejs') %>
  <body>
<%- include('partials/_header.ejs') %>
    <main role="main" class="container mt-4">
      <div class="text-center">
        <h1>AuditSheduler</h1>
      </div>
    </main>
  </body>
<%- include('partials/_footer.ejs') %>
  <script src="/js/main.js"></script>
</html>
